<header class="topbar">
    <h3 class="header-title fz21-B">{{ 'Request A Service' | translate }}</h3>
	<a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page">
	<div class="main has-navbar has-topbar">
		<div class="search-content searchMedia">
			<div class="bg-white search-inner">
				<span class="fz24-B">{{voiceText}}</span>
				<!-- <a href="">
                    <img src="assets/img3.0/micBlue.png" alt="" ui-sref="voiceRecord">
                </a> -->
			</div>
			<div class="search-result">
				<span class="fz16-R greyishBrown" ng-if="foundServices.services.length > 0">We found
					<strong>{{foundServices.services.length}} service<span
							ng-if="foundServices.services.length > 1">s</span>
					</strong> based on your request. Select the one that matches your requirement or manually select a service.</span>
				<span class="fz16-R greyishBrown" ng-if="foundServices.services.length < 1">No service found! please try again</span>
				<ul class="waste-list" ng-if="foundServices.services">
					<li class="waste-item" ng-repeat="items in foundServices.services"
						ng-click="toServiceDetails(items.category_id, '{{ (currentLang == 'en') ? items.service_title_en: items.service_title_ar }}')">
						<span class="list-icon">
							<img src="assets/img3.0/PestControl/pest.png" ng-if="items.category_id == 1" alt="service icon">
							<img src="assets/img3.0/PetsAnimals/pets.png" ng-if="items.category_id == 2" alt="service icon">
							<img src="assets/img3.0/Drainage/drainage.png" ng-if="items.category_id == 3" alt="service icon">
							<img src="assets/img3.0/WasteManagement/waste.png" ng-if="items.category_id == 4" alt="service icon">
							<img src="assets/img3.0/HealthSafety/health.png" ng-if="items.category_id == 5" alt="service icon">
							<img src="assets/img3.0/Environment/environment.png" ng-if="items.category_id == 6" alt="service icon">
							<img src="assets/img3.0/Construction/construction.png" ng-if="items.category_id == 7" alt="service icon">
							<img src="assets/img3.0/FoodSafety/food.png" ng-if="items.category_id == 8" alt="service icon">
							<img src="assets/img3.0/other-gear.png" ng-if="items.category_id > 8" alt="service icon">
						</span>

						<a class="list-link">{{ (currentLang == 'en') ? items.service_title_en: items.service_title_ar
							}}</a>
					</li>
				</ul>
			</div>
			<div class="btnSearch">
				<a class="btn btn--goto skyBlue2 fz17-B text-white" ui-sref="servicesAZ">{{ 'MANUALLY SELECT SERVICE' |
					translate }}</a>
			</div>
		</div>
	</div>
</div>
